Bug 1804 - Wrong Packager
: Wrong Packager
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/BitchX)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-04 13:54 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-04 13:54:18
Wrong Packager in .spec
---
rpm -qi BitchX
---

------- Comment #1 From 2003-01-09 13:48:07 -------
BitchX-1.0-alt5
------- Comment #2 From 2003-01-09 13:48:07 -------
BitchX-1.0-alt5
------- Comment #3 From 2003-01-09 13:48:30 -------
fixed in BitchX-1.0-alt5
------- Comment #4 From 2003-01-09 13:48:30 -------
fixed in BitchX-1.0-alt5